## org.gnu.gtk.event
Interface ContainerListener

public interface ContainerListener

This is the listener interface for receiving container events on a Container. Objects that are interested in container events should implement this interface and then register with the `Container` using the `addContainerListener()` method.

See Also:
  `ContainerEvent`

Method Summary
`void` `containerEvent(ContainerEvent event)` Indicates that the `Container` has changed.

Method Detail

### containerEvent

    public void containerEvent(ContainerEvent event)

  Indicates that the `Container` has changed.

  Parameters:
    `event` - The event that identifies the details of the event